
THAI INABA FOODS COMPANY LIMITED - Project progress work #2863

Parent project # 908 (In Progress): [PJ250007] Warehouse Management System

[Coding] HT Pegasus fix issue after on site

06 Nov 2025 15:53 - Siriwilai Chaiwattanaphon

Status: In Progress Start date: 18 Oct 2025

Priority: Normal Due date: 29 Oct 2025

Assignee: Taweesak Prumvised % Done: 100%

Category:  Estimated time: 40.00 hours

Target version:  Spent time: 32.00 hours

Finish date: 18 Oct 2025 DB skills: MS SQL Server

Programming skills: Android/Java OS skills: Android

Description

History

#1 - 06 Nov 2025 15:54 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

#2 - 06 Nov 2025 16:00 - Siriwilai Chaiwattanaphon

- Status changed from Closed to In Progress

#3 - 06 Nov 2025 16:00 - Siriwilai Chaiwattanaphon

- Due date changed from 18 Oct 2025 to 29 Oct 2025

- Estimated time changed from 8.00 h to 40.00 h
